» Ubuntu » Paketit

Error

two or more packages specified (ebhttpd raring)